VTSERVER booting

Allison ajp166 at bellatlantic.net
Mon Jun 20 08:52:14 CDT 2005


>
>Subject: Re: VTSERVER booting
>   From: "Fred N. van Kempen" <waltje at pdp11.nl>
>   Date: Mon, 20 Jun 2005 15:45:14 +0200 (MEST)
>     To: "General Discussion: On-Topic and Off-Topic Posts" <cctalk at classiccmp.org>
>
>On Mon, 20 Jun 2005, Allison wrote:
>
>> >No.  2.11 **only** runs on SPlitID systems.  For non-ID systems,
>> >use 2.8, 2.9 or (perhaps) 2.10.  Ultrix-11 runs on all of these,
>> >by the way.  AND is fully supported by VTserver, as I maintain
>> >both :P
>>
>> Ok.  I only run V2.7 as unix without networking is limited
>> usefulness to me.  I'd considered 2.11 on the 11/73 but never
>> got to it.
>V2.7 of what?
>
>--f

The current version I have operational is V2.7 on 11/23 or the 11/73
depending which one is hooked to the RL02. I have one RL02 and two 
RLV21s.  I've considered putting up V2.11 on the 11/73 but haven't
as of yet.  

My PDP-11 collection includes one of every Qbus CPU from LSI-11
to 11/73 in some form of operational backplane. 

I generally use RT-11 V5.01C though.

Allison




More information about the cctalk mailing list